1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Yadi 1.8.1.6

Dieses Thema im Forum "d-box 1 und d-box 2" wurde erstellt von Argh, 18. Juli 2004.

  1. Argh

    Argh Junior Member

    Registriert seit:
    10. Juli 2004
    Beiträge:
    82
    Anzeige
    Hallo!

    Ich nutze unter dem neuen Yadi Enigma. Allerdings hängt sich die Box hier des Öfteren auf. Es ist zwar ein Snapshot, scheint doch aber bei anderen bisher auch relativ stabil zu laufen, oder?

    Welche avia ist eigentlich unbedingt von nöten? Hatte irgendwo mal gelesen, dass bei bestimmten Boxen auch nur bestimmte avia Files benötigt werden.

    Ich habe momentan beide drauf (500er und 600er). Bei einer Nokia dbox2, also 2xIntel.

    Ob dies nun wichtig ist oder nicht sei dahingestellt..

    Möchte bloß, dass mein System stabiler läuft. Muss es teilweise bis zu 3x am Tag reseten..
     
  2. glamat

    glamat Silber Member

    Registriert seit:
    29. August 2003
    Beiträge:
    723
    Ort:
    Hannover
    AW: Yadi 1.8.1.6

    also ich nutze auch den Yadi-Snapshot allerdings mit Neutrino! Das läuft sehr stabil. Keine Probleme. Eine Box ist entweder mit einem AVIA 500 oder eben 600 ausgestattet. Du bräuchtest also auch eigentlich nur einen der beiden. Am besten guckst Du einfach mal in die Box rein, dann weißt Du welchen Du brauchst. Es stört allerdings auch nicht wenn man neben dem passenden auch den anderen Treiber mit auf die Box packt.
    Viel entscheidener ist eigentlich die Akualität des AVIA-Treibers. Ein alter kann schon mal für Abstürze sorgen.
     
  3. thowi

    thowi Guest

    AW: Yadi 1.8.1.6

    also wenn man nur camd2 zum Premiere gucken dazutut ist es saustabil (wenn man den eingebauten ucode verwendet), nur bei flugunfähigen Laufvögeln hoppelt der neuste yadi ein bischen (Kanal nicht verfügbar nach 10x zappen, etc...) wie ich so 'gehört' habe
     
  4. Gorcon

    Gorcon Kanzler Mitarbeiter

    Registriert seit:
    15. Januar 2001
    Beiträge:
    107.250
    Ort:
    Schwerin
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Yadi 1.8.1.6

    Ohne aber auch. ;) (nur dann ohne Premiere)
    Gruß Gorcon
     
  5. Argh

    Argh Junior Member

    Registriert seit:
    10. Juli 2004
    Beiträge:
    82
    AW: Yadi 1.8.1.6

    Also muss ich nun wieder die BN draufspielen und die aktuellen Files auslesen??

    Unter Neutrino läuft die Box auch wirklich gut. Bloß unter Enigma scheint es anders zu sein.

    Wo finde ich unter Enigma eigentlich die bouqets.xml?
    Ich kann sie irgendwie nirgends aufspüren..
     
  6. Gorcon

    Gorcon Kanzler Mitarbeiter

    Registriert seit:
    15. Januar 2001
    Beiträge:
    107.250
    Ort:
    Schwerin
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Yadi 1.8.1.6

    Nö, einmal reicht.
    nirgens, denn unter Enigma gibts die nicht. Da wird ein anderes Format verwendet.
    Gruß Gorcon
     
  7. Argh

    Argh Junior Member

    Registriert seit:
    10. Juli 2004
    Beiträge:
    82
    AW: Yadi 1.8.1.6

    Was wäre denn eine aktuelle Avia Reihe??

    Und wie kann ich denn dann meine Senderlisten sichern?
     
  8. Gorcon

    Gorcon Kanzler Mitarbeiter

    Registriert seit:
    15. Januar 2001
    Beiträge:
    107.250
    Ort:
    Schwerin
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Yadi 1.8.1.6

    Aus der BN2.01 :
    avia500v110
    avia600vb022

    es gibt aber noch eine avia600vb028 die aus der Micronic Software stammt.
    Gruß Gorcon
     
  9. bac02

    bac02 Senior Member

    Registriert seit:
    6. Mai 2004
    Beiträge:
    161
    Ort:
    aachen
    AW: Yadi 1.8.1.6

    @ Argh
    unter /var/tuxbox/config/enigma hab ich die dateien userbouquets das sind mehere,services 2 stück,playlist,config,bouquets per ftp rauskopiert und gesichert. beim neuen flashen hab ich sie wieder reinkopiert und alle einstellungen war wie vorher.:winken: :winken: :winken:
    mfg bac02
    ps. in diesem verzeichnis kanst du auch neue skins anlegen da gibt es schöne sachen im netz
    d-box2
    phillips 2*
    aktueller shnap
    avia 500v100
    avia 600vb022
     
    Zuletzt bearbeitet: 19. Juli 2004
  10. Argh

    Argh Junior Member

    Registriert seit:
    10. Juli 2004
    Beiträge:
    82
    AW: Yadi 1.8.1.6

    @ bac02
    Über die Skin Geschichte würde ich gerne ein wenig mehr erfahren. Hast du da vielleicht ein paar Links auf Lager oder kannst mir so was dazu erzählen?

    Gibt es kein Programm wie ZapIt, dass Senderlisten von Enigma editieren kann?
     

Diese Seite empfehlen